{
  "name": "app.js",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.24.0",
    "cors": "^2.8.5",
    "express": "^4.17.2",
    "node-fetch": "^3.2.0",
    "nodemon": "^2.0.15",
    "socket.io": "^4.4.0"
  }
}
